Sky Forum

Software => Linux => : skydiamond May 23, 2009, 11:22:17 am

Torna al documento originale Torna al Forum


: Debian SID - dist-upgrade problematico
: skydiamond May 23, 2009, 11:22:17 am
Da poco è entrata la nuova testing ma verifico che sono impossibilitato da settimane nel fare un dist-upgrade su unstable, visto che mi toglierebbe nautilus e altri pacchetti. Non riesco a capire se sia un problema dovuto a qualche pacchetto compilato da me...  ':-/

Magari qui c'è qualcuno che può confermarmi la cosa.


: Re: Debian SID - dist-upgrade problematico
: skydiamond July 07, 2009, 11:53:34 am
Con la pazienza si risolve tutto.  ^-^